#### D.8.2.1 length2

Procedure from library `interval.lib` (see interval_lib).

Usage:
  length2(I), I interval

Return:
  length/size in measure sense

Example:

    LIB "interval.lib";
    ring R = 0,x,lp;
    interval I = bounds2(0, 1);    I;
    ==> [0, 1]
    ==>
    length2(I);
    ==> 1
    I = bounds2(-1/2, 3/7);        I;
    ==> [-1/2, 3/7]
    ==>
    length2(I);
    ==> 13/14

User manual for Singular version 4.4.1, 2025, generated by texi2html.